<?xml version="1.0" encoding="utf-8"?>
<com.ruffian.library.widget.RConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_marginHorizontal="14dp"
    android:layout_marginVertical="6dp"
    android:paddingBottom="16dp"
    app:background_normal="@color/white"
    app:corner_radius="8dp"
    >

    <com.ruffian.library.widget.RView
        android:id="@+id/view"
        android:layout_width="@dimen/dp_4"
        android:layout_height="@dimen/dp_18"
        app:background_normal="@color/col_02c"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:layout_marginStart="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_22"
        app:corner_radius="2dp"
        />

    <TextView
        android:id="@+id/tvTitle"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:textColor="@color/col_313"
        android:text="基础信息"
        android:textStyle="bold"
        android:textSize="@dimen/dp_17"
        app:layout_constraintTop_toTopOf="@id/view"
        app:layout_constraintBottom_toBottomOf="@id/view"
        app:layout_constraintStart_toEndOf="@id/view"
        android:paddingHorizontal="@dimen/dp_10"
        />

    <LinearLayout
        android:id="@+id/llUserInfo"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        app:layout_constraintTop_toBottomOf="@id/view"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginHorizontal="16dp"
        android:layout_marginTop="16dp"
        >
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center|left"
            android:orientation="horizontal"
            >
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="姓名："
                android:textColor="@color/col_C7C"
                android:textSize="@dimen/sp_13"
                />

            <TextView
                android:id="@+id/tvUserName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="张项聚"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_13"
                />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:orientation="horizontal"
            >
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="性别："
                android:textColor="@color/col_C7C"
                android:textSize="@dimen/sp_13"
                />

            <TextView
                android:id="@+id/tvUserSex"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="男"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_13"
                />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center|right"
            android:orientation="horizontal"
            >
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="年龄："
                android:textColor="@color/col_C7C"
                android:textSize="@dimen/sp_13"
                />

            <TextView
                android:id="@+id/tvUserAge"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="24岁"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_13"
                />
        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/llReportTime"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        app:layout_constraintTop_toBottomOf="@id/llUserInfo"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginHorizontal="16dp"
        android:layout_marginTop="16dp"
        >
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center|left"
            android:orientation="horizontal"
            >
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="报告时间："
                android:textColor="@color/col_C7C"
                android:textSize="@dimen/sp_13"
                />

            <TextView
                android:id="@+id/tvReportTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="张项聚"
                android:textColor="@color/col_313"
                android:textSize="@dimen/sp_13"
                />
        </LinearLayout>
    </LinearLayout>
</com.ruffian.library.widget.RConstraintLayout>